cassandra-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jeff Jirsa (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CASSANDRA-13311) cqlsh doesn't let you connect to an older major version
Date Wed, 08 Mar 2017 20:05:38 GMT

     [ https://issues.apache.org/jira/browse/CASSANDRA-13311?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Jeff Jirsa resolved CASSANDRA-13311.
------------------------------------
    Resolution: Duplicate

Dupe of CASSANDRA-13307

> cqlsh doesn't let you connect to an older major version
> -------------------------------------------------------
>
>                 Key: CASSANDRA-13311
>                 URL: https://issues.apache.org/jira/browse/CASSANDRA-13311
>             Project: Cassandra
>          Issue Type: Bug
>            Reporter: T Jake Luciani
>             Fix For: 3.0.x
>
>
> When trying to connect to an older version of cassandra from trunk I get the following
error even though I am setting the correct version with --cqlversion
> bq. ProtocolError returned from server while using explicitly set client protocol_version
4
> If I go in to cqlsh.py and change 
> DEFAULT_PROTOCOL_VERSION = 3
> it works.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message